package gnu.xml.validation.datatype;

import javax.xml.XMLConstants;
import javax.xml.namespace.QName;

final class AnyType
  extends SimpleType
{
  
  AnyType()
  {
    super(new QName(XMLConstants.W3C_XML_SCHEMA_NS_URI, "anyType"),
          ANY, null, 0, null, 0, null, null);
  }
  
}

